#pragma once

#include "MeshLoader.h"


class AneuMeshLoader : public MeshLoader {
public:
    void loadMesh(const std::string &) override;

    void loadNodes(std::ifstream &) override;

    void loadFiniteElements(std::ifstream &) override;

    void loadBoundaryElements(std::ifstream &) override;
};
